@charset "utf-8";
/* CSS Document */
body{font-family:"Segoe UI"}
h2{background:url(../../images/Help/gd_01.jpg) repeat-x; height:45px; margin:0; padding:0; font-size:15px; clear:both}
h2 span{margin-left:10px; display:inline-block; width:750px;  vertical-align:top}

.title{display:table-cell; width:750px; height:40px; vertical-align:middle;}
.title i{ display:inline; width:0px; height:100%; vertical-align:middle; zoom:1;}
.title b{ display:inline; width:100%; vertical-align:middle; zoom:1;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.title b{ height:100%;	 margin:0;}/*Google Chrome*/
}


/*help*/

.help h1{padding:0; font-size:22px; width:800px; margin:auto; margin-bottom:10px; margin-top:10px;}
.help{background:#eeeeee}
.help_bd{width:780px; margin:auto; background:white; padding:10px;font-size:12px; line-height:150%;border:1px solid #cccccc}
.help_bd #content{margin-bottom:30px}
.help_bd ul, .help_bd ol{margin:10px 30px 20px 40px; padding:0}
.help_bd ul li, .help_bd ol li{margin-bottom:10px}
.help_bd p{margin:10px 20px 10px 20px; overflow:hidden}
.graphic{text-align:center}
.note{background:#eeeeee; padding:5px; overflow:hidden; margin-bottom:10px}
.note span{display:block; float:left; background:#CC0000; color:white; padding:3px 5px; margin-right:10px}
.note h5{font-weight:normal; font-size:12px; float:left; width:630px; margin:3px 0 0 0; padding:0}
.p_note{margin-left:20px; margin-right:20px}
.note h5 ul{margin:0 0 0 20px}
.note h5 ul li{margin:0; padding:0;}
#d1, #d2, #d3, #d4, #d5, #d6, #d7, #d8, #d9{display:none; overflow:hidden}
